 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-text-1 {
  font-family: Bangers;
  width: 408px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 393px;
  background-image: url("images/pexels-nazila-21345908.jpg");
  background-position: 50% 88.83%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 393px;
  background-image: url("images/2148835352.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 393px;
  background-image: url("images/125902.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 393px;
  background-image: url("images/16501.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-top: 30px;
  margin-bottom: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-1 .u-image-1 {
    min-height: 324px;
  }

  .u-section-1 .u-image-2 {
    min-height: 324px;
  }

  .u-section-1 .u-image-3 {
    min-height: 324px;
  }

  .u-section-1 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-1 .u-image-1 {
    min-height: 248px;
  }

  .u-section-1 .u-image-2 {
    min-height: 248px;
  }

  .u-section-1 .u-image-3 {
    min-height: 248px;
  }

  .u-section-1 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1842px;
  }

  .u-section-1 .u-image-1 {
    min-height: 279px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 279px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 176px;
  }

  .u-section-1 .u-image-2 {
    min-height: 351px;
  }

  .u-section-1 .u-image-3 {
    min-height: 351px;
  }

  .u-section-1 .u-image-4 {
    min-height: 176px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 833px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 393px;
  background-image: url("images/pexels-nazila-21345908.jpg");
  background-position: 50% 88.83%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 393px;
  background-image: url("images/2148835352.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 393px;
  background-image: url("images/125902.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 393px;
  background-image: url("images/16501.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 28px auto 10px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 113px;
  }

  .u-section-2 .u-image-1 {
    min-height: 324px;
  }

  .u-section-2 .u-image-2 {
    min-height: 324px;
  }

  .u-section-2 .u-image-3 {
    min-height: 324px;
  }

  .u-section-2 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-image-1 {
    min-height: 248px;
  }

  .u-section-2 .u-image-2 {
    min-height: 248px;
  }

  .u-section-2 .u-image-3 {
    min-height: 248px;
  }

  .u-section-2 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1721px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 108px;
  }

  .u-section-2 .u-image-1 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 101px;
  }

  .u-section-2 .u-image-1 {
    min-height: 176px;
  }

  .u-section-2 .u-image-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-3 {
    min-height: 351px;
  }

  .u-section-2 .u-image-4 {
    min-height: 176px;
  }
}